Jump to content

MacOS Monterey 12.3.1: niet compatibel met Vectorworks 2022 NL


Recommended Posts

Gebruik je Vectorworks 2022 Architectuur of Landschap? Deze versie is momenteel niet compatibel met MacOS Monterey 12.3.1. Wanneer je het raamgereedschap gebruikt, crasht Vectorworks.

Dit probleem doet zich alleen voor bij het gebruik van het raamgereedschap.

We doen ons uiterste best om dit probleem zo snel mogelijk op te lossen.

Ons advies: NIET UPGRADEN NAAR MacOS 12.3.1 als je Vectorworks 2022 NL Architectuur of Landschap gebruikt.

Heb je de upgrade toch al gedaan? We posten snel de instructies om een downgrade uit te voeren.

Zo gauw we meer weten, lees je het hier.

Link to comment
Share on other sites

 Share

×
×
  • Create New...

Important Information